.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1137.191572px;}
._c{margin-left:-1132.425048px;}
._8{margin-left:-1129.268000px;}
._b{margin-left:-1077.584620px;}
._7{margin-left:-1064.093048px;}
._9{margin-left:-1052.927644px;}
._3{margin-left:-667.004000px;}
._6{margin-left:-403.042168px;}
._4{margin-left:-392.884000px;}
._5{margin-left:-356.320000px;}
._10{margin-left:-5.934524px;}
._2{margin-left:-3.840000px;}
._0{margin-left:-1.985476px;}
._1{width:1.765120px;}
._f{width:198.149200px;}
._12{width:259.376000px;}
._11{width:260.904800px;}
._d{width:354.774276px;}
._e{width:367.087600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:33.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:126.080000px;}
.fs0{font-size:198.547600px;}
.yf{bottom:39.579181px;}
.ye{bottom:54.575259px;}
.yd{bottom:69.571338px;}
.yc{bottom:84.567416px;}
.yb{bottom:105.098610px;}
.ya{bottom:119.157433px;}
.y9{bottom:133.216257px;}
.y8{bottom:148.212335px;}
.y7{bottom:163.208414px;}
.y6{bottom:178.204492px;}
.y5{bottom:193.200571px;}
.y4{bottom:213.731608px;}
.y2d{bottom:268.367476px;}
.y2c{bottom:288.987084px;}
.y2b{bottom:309.606692px;}
.y2a{bottom:330.226300px;}
.y29{bottom:350.845908px;}
.y28{bottom:371.465516px;}
.y27{bottom:392.085124px;}
.y26{bottom:412.704731px;}
.y25{bottom:433.324339px;}
.y24{bottom:453.943947px;}
.y23{bottom:474.563399px;}
.y22{bottom:495.183163px;}
.y21{bottom:515.802771px;}
.y20{bottom:536.422378px;}
.y1f{bottom:557.041986px;}
.y1e{bottom:577.661438px;}
.y1d{bottom:612.340025px;}
.y1c{bottom:649.205385px;}
.y1b{bottom:669.824837px;}
.y1a{bottom:690.444601px;}
.y19{bottom:725.123032px;}
.y0{bottom:749.022876px;}
.y3a{bottom:756.248330px;}
.y18{bottom:761.051137px;}
.y38{bottom:766.558134px;}
.y39{bottom:776.867938px;}
.y36{bottom:802.681500px;}
.y37{bottom:808.929866px;}
.y16{bottom:809.944601px;}
.y17{bottom:816.192967px;}
.y34{bottom:828.494906px;}
.y15{bottom:830.564208px;}
.y35{bottom:834.743272px;}
.y33{bottom:854.308468px;}
.y14{bottom:865.242640px;}
.y32{bottom:880.121874px;}
.y31{bottom:905.935436px;}
.y2f{bottom:916.245084px;}
.y13{bottom:917.103922px;}
.y30{bottom:926.555044px;}
.y12{bottom:937.723529px;}
.y2e{bottom:952.368450px;}
.y11{bottom:958.343293px;}
.y10{bottom:993.021725px;}
.y3{bottom:1099.319084px;}
.y2{bottom:1120.860325px;}
.y1{bottom:1154.782861px;}
.h8{height:16.214000px;}
.h4{height:23.264000px;}
.h5{height:23.584000px;}
.ha{height:24.321000px;}
.h7{height:32.428000px;}
.h9{height:49.824000px;}
.h6{height:66.432000px;}
.h3{height:87.247360px;}
.h2{height:137.394939px;}
.h1{height:460.035948px;}
.h0{height:1237.176471px;}
.w1{width:443.633987px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x2{left:42.176471px;}
.x3{left:185.395580px;}
.x4{left:191.727518px;}
.x0{left:485.029412px;}
.x10{left:495.929999px;}
.xa{left:509.762007px;}
.x9{left:514.814279px;}
.xd{left:517.399853px;}
.x5{left:547.057566px;}
.x6{left:553.492758px;}
.x11{left:720.785416px;}
.x8{left:738.337858px;}
.x7{left:773.657215px;}
.x12{left:785.118280px;}
.xb{left:825.837476px;}
.xe{left:832.878135px;}
.xc{left:836.585446px;}
.xf{left:840.043448px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-970.657241pt;}
._c{margin-left:-966.588744pt;}
._8{margin-left:-963.894025pt;}
._b{margin-left:-919.779341pt;}
._7{margin-left:-908.263522pt;}
._9{margin-left:-898.733219pt;}
._3{margin-left:-569.325590pt;}
._6{margin-left:-344.019256pt;}
._4{margin-left:-335.348686pt;}
._5{margin-left:-304.139247pt;}
._10{margin-left:-5.065451pt;}
._2{margin-left:-3.277657pt;}
._0{margin-left:-1.694716pt;}
._1{width:1.506630pt;}
._f{width:169.131535pt;}
._12{width:221.392067pt;}
._11{width:222.696984pt;}
._d{width:302.819884pt;}
._e{width:313.330002pt;}
.fs5{font-size:18.778243pt;}
.fs2{font-size:27.313808pt;}
.fs7{font-size:28.167364pt;}
.fs4{font-size:37.556485pt;}
.fs6{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs1{font-size:107.616402pt;}
.fs0{font-size:169.471592pt;}
.yf{bottom:33.783067pt;}
.ye{bottom:46.583067pt;}
.yd{bottom:59.383067pt;}
.yc{bottom:72.183067pt;}
.yb{bottom:89.707600pt;}
.ya{bottom:101.707600pt;}
.y9{bottom:113.707600pt;}
.y8{bottom:126.507600pt;}
.y7{bottom:139.307600pt;}
.y6{bottom:152.107600pt;}
.y5{bottom:164.907600pt;}
.y4{bottom:182.432000pt;}
.y2d{bottom:229.066800pt;}
.y2c{bottom:246.666800pt;}
.y2b{bottom:264.266800pt;}
.y2a{bottom:281.866800pt;}
.y29{bottom:299.466800pt;}
.y28{bottom:317.066800pt;}
.y27{bottom:334.666800pt;}
.y26{bottom:352.266800pt;}
.y25{bottom:369.866800pt;}
.y24{bottom:387.466800pt;}
.y23{bottom:405.066667pt;}
.y22{bottom:422.666800pt;}
.y21{bottom:440.266800pt;}
.y20{bottom:457.866800pt;}
.y1f{bottom:475.466800pt;}
.y1e{bottom:493.066667pt;}
.y1d{bottom:522.666800pt;}
.y1c{bottom:554.133467pt;}
.y1b{bottom:571.733333pt;}
.y1a{bottom:589.333467pt;}
.y19{bottom:618.933467pt;}
.y0{bottom:639.333333pt;}
.y3a{bottom:645.500667pt;}
.y18{bottom:649.600133pt;}
.y38{bottom:654.300667pt;}
.y39{bottom:663.100667pt;}
.y36{bottom:685.134000pt;}
.y37{bottom:690.467333pt;}
.y16{bottom:691.333467pt;}
.y17{bottom:696.666800pt;}
.y34{bottom:707.167200pt;}
.y15{bottom:708.933467pt;}
.y35{bottom:712.500533pt;}
.y33{bottom:729.200533pt;}
.y14{bottom:738.533467pt;}
.y32{bottom:751.233733pt;}
.y31{bottom:773.267067pt;}
.y2f{bottom:782.066933pt;}
.y13{bottom:782.800000pt;}
.y30{bottom:790.867067pt;}
.y12{bottom:800.400000pt;}
.y2e{bottom:812.900267pt;}
.y11{bottom:818.000133pt;}
.y10{bottom:847.600133pt;}
.y3{bottom:938.330933pt;}
.y2{bottom:956.717600pt;}
.y1{bottom:985.672400pt;}
.h8{height:13.839565pt;}
.h4{height:19.857138pt;}
.h5{height:20.130276pt;}
.ha{height:20.759347pt;}
.h7{height:27.679130pt;}
.h9{height:42.527598pt;}
.h6{height:56.703464pt;}
.h3{height:74.470550pt;}
.h2{height:117.274341pt;}
.h1{height:392.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:378.666667pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x2{left:36.000000pt;}
.x3{left:158.245600pt;}
.x4{left:163.650267pt;}
.x0{left:414.000000pt;}
.x10{left:423.304267pt;}
.xa{left:435.110667pt;}
.x9{left:439.423067pt;}
.xd{left:441.630000pt;}
.x5{left:466.944533pt;}
.x6{left:472.437333pt;}
.x11{left:615.231067pt;}
.x8{left:630.213067pt;}
.x7{left:660.360133pt;}
.x12{left:670.142800pt;}
.xb{left:704.898933pt;}
.xe{left:710.908533pt;}
.xc{left:714.072933pt;}
.xf{left:717.024533pt;}
}
